
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>关于EDM邮件涉及的MX记录、A记录和反向解析 / iVAN</title>

    <meta name="description" content="关于EDM邮件涉及的MX记录、A记录和反向解析 郑昀 20110330 背景知识: 什么是MX记录? 用于电子邮件系统发邮件时根据收信人的地址后缀来定位邮件服务器.例如,当收件人为&quot;user@mydomain.com&quot;时, 系统将对&quot;mydomain.com&quot;进行DNS中的MX记录解析.如果MX记录存在,系统就根据MX记录的优先级, 将邮件转发到与该MX相应的邮件服务器上. 什么是正向解析? 比如你在万网注册的域名, www.55tuan.com ,在万网登录后域名管理界面上增加了一个MX记录,指向邮件 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">关于EDM邮件涉及的MX记录、A记录和反向解析</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><a href="http://www.cnblogs.com/zhengyun_ustc" rel="external nofollow noreferrer">郑昀</a> 20110330</p>
<p><b>背景知识：</b></p>
<p><b>什么是MX</b><b>记录？</b></p>
<p>用于电子邮件系统发邮件时根据收信人的地址后缀来定位邮件服务器。例如，当收件人为“user@mydomain.com”时， 系统将对“mydomain.com”进行DNS中的MX记录解析。如果MX记录存在，系统就根据MX记录的优先级， 将邮件转发到与该MX相应的邮件服务器上。</p>
<p><b>什么是正向解析？</b></p>
<p>比如你在万网注册的域名， <a href="http://www.55tuan.com/" rel="external nofollow noreferrer">www.55tuan.com</a> ，在万网登录后域名管理界面上增加了一个MX记录，指向邮件服务器121.11.24.146。这就叫正向解析。</p>
<p><b>什么是A</b><b>记录？</b></p>
<p>A (Address) 记录是用来指定主机名（或域名）对应的IP地址记录。用户可以将该域名下的网站服务器指向到自己的web server上。同时也可以设置域名的子域名。</p>
<p><b>什么是反向解析？</b></p>
<p>DNS服务器里有两个区域，“正向查找区域”和“反向查找区域”，反向查找区域即IP反向解析，它的作用就是通过查询IP地址的PTR记录来得到该IP地址指向的域名。</p>
<p>举例，用 info@news.gaopeng.com 作为发件人给用户邮箱 a@163.com 发邮件。网易的邮件服务器接到这封邮件，就会查看邮件头。邮件头里会显示这封邮件是由哪个IP地址发出来的，如：</p>
<p>Received: from mta406.us.news.gaopeng.com (mta406.us.news.gaopeng.com [208.50.56.68])</p>
<p>那么208.50.56.68就是发送邮件的SMTP服务器IP地址。然后根据这个IP地址进行反向解析，如果反向解析到这个IP所对应的域名确实是 mta406.us.<b>news.gaopeng.com</b> ，那么就接受这封邮件。如果反向解析发现这个IP没有对应到 <b>news.gaopeng.com </b>，那么就拒绝这封邮件。</p>
<p><b>注1</b><b>：反向解析的域名的A</b><b>记录一定要指向该IP</b><b>。</b></p>
<p><b>注2</b><b>：反向解析跟域名注册商无关，是给你分配IP</b><b>地址的IDC</b><b>机房做的。所以有时候会存在费用问题。</b></p>
<p>反向解析的过程在Windows下可以模拟为：</p>
<p>命令行：<b>nslookup -qt=ptr</b></p>
<p>输入你要查的IP地址，如下所示：</p>
<p>&gt; 208.50.56.68</p>
<p>非权威应答:</p>
<p>68.56.50.208.in-addr.arpa name = mta406.us.news.gaopeng.com</p>
<p><b>什么是<a href="http://baike.baidu.com/view/1372988.htm" rel="external nofollow noreferrer">SPF记录</a></b><b>：</b></p>
<p>全称是Sender Policy Framework，即发信者策略架构，通常直接称为SPF。　</p>
<p>SPF是为了防范垃圾邮件而提出来的一种DNS记录类型，它是一种TXT类型的记录，它用于登记某个域名拥有的用来外发邮件的所有IP地址。</p>
<p>举例，还是用nslookup查看美团的SPF记录：</p>
<p>C:\&gt;<b>nslookup</b></p>
<p>&gt; set type=txt</p>
<p>&gt; meituan.com</p>
<p>非权威应答:</p>
<p><b>meituan.com text =</b></p>
<p><b> </b><br />
<br /><b> "v=spf1 ip4:58.83.134.224/27 ip4:59.151.43.32/27 ip4:211.151.229.32/27 i</b></p>
<p><b>p4:211.151.229.64/26 ip4:211.151.229.128/28 ip4:173.45.234.162 ip4:173.45.238.15</b></p>
<p><b>5 ip4:72.14.188.19 include:aspmx.googlemail.com -all"</b></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-27 09:44:40</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>关于EDM邮件涉及的MX记录、A记录和反向解析的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqJ422p.html" rel="bookmark">顺利做好IP反向解析（PTR记录）的步骤分析&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在垃圾邮件泛滥的今天,垃圾邮件给我们的生活.工作.学习带来了极大的危害.由于SMTP服务器之间缺乏有效的发送认证机制,即使采用了垃圾邮件识别阻拦技术效果仍旧一般,再者垃圾邮件识别阻拦技术主要是在收到信件后根据一定条件进行识别的,需要耗费大量服务器资源,如果能在信件到达服务器之前就采取一定手段,这样就能大大提高服务器效率了.因此,目前许多邮件服务器如sina.com,hotmail.com,yahoo.com.cn等等都采用了垃圾邮件识别阻拦技术+IP反向解析验证技术以更好的阻拦垃圾邮件.    			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPxYwz.html" rel="bookmark">javascript验证邮件地址和MX记录的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				         本文实例讲述了javascript验证邮件地址和MX记录的方法.分享给大家供大家参考.具体如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 // Tests for a valid email address and optionally tests for valid MX records, too. function is_valid_email($email, $test_mx = false) { if(eregi(&quot;^([_a-z0-9-]			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4eYkNb.html" rel="bookmark">javascript验证邮件地址和MX记录的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了javascript验证邮件地址和MX记录的方法.分享给大家供大家参考.具体如下: // Tests for a valid email address and optionally tests for valid MX records, too. function is_valid_email($email, $test_mx = false) { if(eregi(&quot;^([_a-z0-9-]+)(\.[_a-z0-9-]+)*@([a-z0-9-]+)(\.[a-z0-9-]+			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWlyRqp.html" rel="bookmark">EDM邮件营销 如何摆脱进垃圾箱</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 俗语有云:人之初,性本善,性相近,习相远.电子邮件产生之初,电子邮件的世界还是相当的纯净.但因邮件发送成本低廉.邮件列表收集方便特点的吸引,不少人出于某种利益趋使,频繁大量的群发邮件进行商业盈利,垃圾邮件也就随之产生了.面对凶如潮涌的垃圾邮件入侵,邮件服务器的运营商们都加强了对群发邮件的性质识别,设立严厉的垃圾邮件过滤机制,一经触及相关规则,即刻被判定为垃圾邮件,并将导致后续更多无辜邮件也受其牵连沦入&quot;无间地狱&quot;. 对企业来讲,若是群发一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwWkadz.html" rel="bookmark">EDM邮件直投专家的使用解析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				EDM邮件直投专家是不经过SMTP服务器中转,而直接将邮件内容投递到收件人邮箱中的软件.在邮件群发过程中,可以通过使用宏定义.交替使用不同类型服务器等方式,避免邮件 内容和发送账号被服务器封杀. 1.填写发件人信息 发送邮件前, &quot;回复地址&quot;和&quot;发送者姓名&quot;这两项是必须填写的.对于大批量的邮件群发,有时候一个回复地址或者一个发送者姓名是不够的,需要设置多个. [两 张回复地址的图片] &quot;回复地址&quot;无疑就是对方收到邮件后,点击回复按钮,他的新撰写邮			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLdLWap.html" rel="bookmark">探讨垃圾邮件营销的特征，以及如何优化EDM邮件营销策略</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 最近,公司帮助运营部负责EDM邮件营销的同事头大了,频频找我要EDM营销效果监测数据,EDM营销流量持续下落.罪魁祸首是EDM营销发送服务器IP被第三方邮件服务器禁闭期延长,追本溯 最近,公司帮助运营部负责EDM邮件营销的同事头大了,频频找我要EDM营销效果监测数据,EDM营销流量持续下落.罪魁祸首是EDM营销发送服务器IP被第三方邮件服务器禁闭期延长,追本溯源是采用低级EDM营销手法导致的.当前EDM营销已成为大部分公司网络营销策略的必杀技之一,尽管许可营销的书看了一本又一本,可无辜无			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLod9RM.html" rel="bookmark">网络推广方法之EDM邮件与SNS元素相结合</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 欧美等众多经济发达国家,B2C网络购物平台将社交媒体SNS元素加入到EDM营销邮件中已经是非常普遍的情况,相关行业资源也已经开始得到整合.从广告主使用Facebook得到粉丝的EDM邮件信息进行促销,Exacttarget 收购SNS软件开发厂商,再到Omniture开始全面支持SNS监测,都无一例外的预示着这个趋势.值得欣喜的是,本土的电子商务平台也开始尝试将SNS元素应用到EDM邮件营销中. 做为国内最大的数码家电平台之一的&quot;新蛋中国&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPPBElp.html" rel="bookmark">嵌入式 uboot以及kernel添加看门狗临时记录&lpar;个人记录未整理乱&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Uboot_Kernerl_Add_Watch_Dog:   U-Boot 2010.06 (Nov 01 2013 - 15:28:44) DRAM:  128 MiBCheck spi flash controller v350... FoundSpi(cs1) ID: 0xEF 0x40 0x18 0x00 0x00 0x00Spi(cs1): Block:64KB Chip:16MB Name:&quot;W25Q128B&quot;*** Warning - bad CRC, using def			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqADjZM.html" rel="bookmark">请问java高手，spring如何解析oracle返回的数据包，当记录集嵌套记录集时，如何解析呢</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 请问java高手,spring如何解析oracle返回的数据包,当记录集嵌套记录集时,如何解析呢 以下存储过程,返回的记录集的字段又包含记录集,resultlist的属性Property是个记录集,在这种情况下如何解析所有信息呢?type PropertyList is table of Property index by binary_integer;---PropertyList对象,表Property的记录FUNCTION FUNC_Wechat_ClaimSearchList(			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPlq1p.html" rel="bookmark" class="title">091025 L DNA读书笔记</a>
					<div>
						读书笔记和读后感 02 如何开始第一个工作     大企业,有很多好处.它与小企业的不同在于,小企业的竞争是对外的,而大企业的竞争则是来自于内部的.选择进入大企业的人,一定要有一个目标,多年后做到某个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVkvVb.html" rel="bookmark" class="title">Flash和ASP实现的用户登录&sol;注册程序</a>
					<div>
						核心提示:Flash和ASP实现的用户登录/注册程序教程. Flash一帧可以完成.asp也可以一个文件完成,这里我将用户登录和用户注册分为两步做,方便大家理解,Flash分两帧,asp分两个文件.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMR2YdM.html" rel="bookmark" class="title">多种途径确立网站目标关键词</a>
					<div>
						进入seo优化工作的第一课就是关键词,它也是区里目标关键词的因素之一,seo优化做的好不好首要取决于设立的目标关键词是否合理.作为一名经验丰富的站长,设立目标关键词首要的工作有哪些? 第一步:通过各种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bovGXz.html" rel="bookmark" class="title">如何实现VB和VC的联合调试</a>
					<div>
						我用VC写了一个DLL,然后用VB写EXE.我现在想调试我的DLL和EXE,在VB环境下调试,可是我无法跳入DLL函数的内部,无法在DLL内部调试.有没有一个办法能让我实现VB和VC联调,当我在VB环 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBRlvb.html" rel="bookmark" class="title">Delphi标准控件-编辑框（Edit）</a>
					<div>
						编辑框也是Windows程序中常用的组件,它主要用于输入单行文字.下面解释编辑框一些常用属性. Edit常用的几个事件为:OnChange.OnKeyPress.OnEnter事件,下面对它们做简单的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZO4LBb.html" rel="bookmark" class="title">C&sol;C&plus;&plus;返回内部静态成员的陷阱</a>
					<div>
						背景 在我们用C/C++开发的过程中,总是有一个问题会给我们带来苦恼.这个问题就是函数内和函数外代码需要通过一块内存来交互(比如,函数返回字符串),这个问题困扰和很多开发人员.如果你的内存是在函数内栈 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwP63z.html" rel="bookmark" class="title">快速将EXCEL单元格中的公式转换成数值</a>
					<div>
						本技巧在EXCEL2003和EXCEL2010中都可以使用.在EXCEL中我们经常会遇到要将包含公式的单元格转换为数值单元格,一般来说如果是将含有公式的EXCEL单元格粘贴到其他地方,方法是先将含有公 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badY0gz.html" rel="bookmark" class="title">索尼笔记本使用U盘启动的方法</a>
					<div>
						  1.用制作好的U盘启动盘插入电脑中,开机,当出现电脑屏幕画面时按F2进去BIOS,用键盘左右键找到Boot,再点击Enter就找到External Device Boot. 2.找到后需要把这个打 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKrlAM.html" rel="bookmark" class="title">小议U盘引导系统的兼容性</a>
					<div>
						  哪种U盘引导系统兼容性最好? 答:第一名当属syslinux,其它的都不怎么样.grub4dos.dos.win2k/XP.win7的兼容性和上面一问的情况一样,它们的性能取决于你使用的是哪种主板 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjyKWb.html" rel="bookmark" class="title">windows7用VMware workstation安装ubuntu server 16&period;04 虚拟机</a>
					<div>
						ubuntu安装完后只有普通用户,没有超级root用户,虽然安全但很繁琐,建立root用户如下: sudo passwd root dpkg-reconfigure tzdata 修改时区 Asia  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvrag9M.html" rel="bookmark" class="title">入套：新加坡公司的原始股，能买能炒</a>
					<div>
						浙江在线04月30日讯 关在嘉兴桐乡看守所里的沈某情绪非常低落,因为刚刚在四天之前,她被桐乡人民检察院以组织.领导传销罪依法逮捕. 不过,沈某犯的这个案子,倒是很有点&quot;新意&quot;,卖的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8k8PPM.html" rel="bookmark" class="title">一种自动化检测Flash中XSS方法的探讨</a>
					<div>
						0x00 前面的话对于如何检测Flash 中的XSS,每个人都有自己的方法,无论是使用成型的自动化工具(比如 swfscan)还是自己开发自动化工具(先反编译,再对 actionscript 代码审计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjWo5p.html" rel="bookmark" class="title">java Proxy&lpar;代理机制&rpar;</a>
					<div>
						我们知道Spring主要有两大思想,一个是IoC,另一个就是AOP,对于IoC,依赖注入就不用多说了,而对于Spring的核心AOP来说,我们不但要知道怎么通过AOP来满足的我们的功能,我们更需要学习 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3Rlvz.html" rel="bookmark" class="title">VC&plus;&plus;窗体应用程序，鼠标左键托盘显示提示，右键显示菜单</a>
					<div>
						问题描述 VC++窗体应用程序,鼠标左键托盘显示提示,右键显示菜单 如题,希望左键单击托盘Icon时,有提示,类似于&quot;安全弹出设备&quot;:右键时弹出菜单: 右键菜单我会做,左键不会做  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Zx44p.html" rel="bookmark" class="title">asp&period;net 任何一个web程序，按F5运行都是&OpenCurlyDoubleQuote;无法显示网页&rdquo;</a>
					<div>
						问题描述 web项目不限于MVCWebForm随便创建一个成功后,按F5全部是无法显示此页..之前正常的项目今天也不行了,不知道为何 解决方案 解决方案二:自己顶一下.只要是web项目,按F5都是&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRl3mb.html" rel="bookmark" class="title">通信-socket如何实现其中的发送回调函数和完成发送的代码功能</a>
					<div>
						问题描述 socket如何实现其中的发送回调函数和完成发送的代码功能 c#socket异步通信中的SendCallback类包含在静态类中如何实现其中的发送回调函数和完成发送的代码功能 以及错误如何解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBmL0M.html" rel="bookmark" class="title">Cocos2d-x Lua中帧动画</a>
					<div>
						帧动画就是按一定时间间隔.一定的顺序.一帧一帧地显示帧图片.我们的美工要为精灵的运动绘制每一帧图片,因此帧动画会由很多帧组成,按照一定的顺序切换这些图片就可以了. 在Cocos2d-x Lua中播放帧 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj9GPM.html" rel="bookmark" class="title">先是 MSN &OpenCurlyDoubleQuote;死&rdquo;了，现在 MSN 中文网也要关闭了</a>
					<div>
						5月1日上午消息,MSN中文网近日发出了关于停止服务的通知,称网站将于2016年6月7日停止提供简体中文服务,并表示用户以后仍能继续访问该网站推荐的其他网站. MSN中文网是微软旗下面向白领用户的门户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRQa3b.html" rel="bookmark" class="title">eclipse 调试进不了断点</a>
					<div>
						问题描述 eclipse下的一个项目采用的springwebworkhibernate框架前几天使用,能正常进入设置的断点,每次刷新freemarker页面也能正常进入.后来框架进行了一次升级操作(不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RgK6z.html" rel="bookmark" class="title">record-下方是我的c语言代码，为何下方程序的运行需要等好长时间才能打印出第一个字符。。。。何解？</a>
					<div>
						问题描述 下方是我的c语言代码,为何下方程序的运行需要等好长时间才能打印出第一个字符....何解? #include&lt;unistd.h&gt; #include&lt;stdio.h&gt; # ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JPG0z.html" rel="bookmark" class="title">关于j2me里代理的一些疑问</a>
					<div>
						问题描述 在手机上有cmwap和cmnet的设置,在代码中也有设置是否使用代理,两者是一样的吗? 解决方案 解决方案二:代码中的设置是跟着手机系统中的设置走的,比如,手机网络接入点设置为cmwap,而 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3J51Jz.html" rel="bookmark" class="title">运城：安全维护 IIS asp网站的高级技巧</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 一:前言 (仅以此文感谢运城站长圈 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyejP8M.html" rel="bookmark" class="title">《手机测试Robotium实战教程》&mdash;&mdash;第2章，第2&period;4节ADT插件的安装</a>
					<div>
						2.4 ADT插件的安装 ADT是为了便于在Eclipse下开发Android应用的一款插件.与安装其他Eclipse插件类似,可以在Eclipse Help菜单下选择Install New Soft ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7Q6Kb.html" rel="bookmark" class="title">PHP英文字母大小写转换函数小结&lowbar;php技巧</a>
					<div>
						每个单词的首字母转换为大写:ucwords() 复制代码 代码如下: &lt;?php$foo = 'hello world!';$foo = ucwords($foo);             / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z446kNz.html" rel="bookmark" class="title">Ubuntu系统下设置Java环境变量图文教程</a>
					<div>
						我们安装Ubuntu 后,需要安装和配置 Java 环境,以支持其它基于 jre 的软件的运行.所以安装好 Ubuntu 后立马安装和配置好 Java 环境.下面就教大家如何一步一步达成此目的. 下载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N6PBb.html" rel="bookmark" class="title">探讨JavaScript语句的执行过程&lowbar;javascript技巧</a>
					<div>
						废话不多说,直奔主题了.javascript的运行原理总结如下: 1.按照html文档流顺序执行javascript代码 浏览器是按照文档流从上到下逐步解析页面结构和信息的,javascript代码作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvBAPM.html" rel="bookmark" class="title">我想学JAVA各位可以教教我吗？</a>
					<div>
						问题描述 我好想做一个安卓软件!可是我什么都不会!你们可以教教我吗?什么类型的简单点? 解决方案 解决方案二:什么都不会???那怎么教...从基础做起吧先学习J2SE再学习J2ME解决方案三:加一个安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKq2vap.html" rel="bookmark" class="title">发送页面请求时不能传递含有&amp;amp&semi;amp&semi;amp&semi;的参数吗</a>
					<div>
						问题描述 我想通过action传递参数,但是参数串里面含有&amp;,当请求到达另外一个页面时却收不到字符'&amp;'以后的内容这是为什么?如2.jsp内容:&lt;script type=&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boq796p.html" rel="bookmark" class="title">鲁信创投的一体化&OpenCurlyDoubleQuote;蓝图&rdquo;：PE&sol;定增&sol;并购 三管齐下</a>
					<div>
						IPO开闸在即,创投板块逆势走强〿/p&gt; 11朿0日,证监会正式颁布&lt;关于进一步推进新股发行体制改革的意见&gt;,并预计到2014广月底,约朿0家企业能够完成程序并陆续上市.受益于此,1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAVaNp.html" rel="bookmark" class="title">Linux之父：单纯提升Linux内核的安全性是不够的</a>
					<div>
						Linux 之父 Linus Torvalds 在表达针对 Linux 内核安全性的问题上,总是有自己独到的见解.在最近的访问中,他解释了为什么内核漏洞并不像人们想象得那么糟糕. 一般发现一个Linu ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
